TOKEN=ODA2Mjg0OTY2NzQ0NTU1NjAw.GFQoZn.Jh0OJ7KczDOfRxFFESnAPOiodUAkjSyjQ-ClGg

SQLHOST=100.67.238.21
SQLUSER=DiscordBot
SQLPASS=rD8/ow@c*F
SQLDB=dbDiscord


TENORAPI=AIzaSyDD0It7s29SWo-8otS93uWC5t135eodng4

EMAILPASS=gsjqdupoeycgjtrr
EMAILUSER=niels.labbe.bot@gmail.com
EMAILSERVER=smtp.gmail.com  # Address of the mail server, change it to yours if you need to
EMAILPORT=587  # Port of the mail server, change it to yours if you need to
FEEDBACKRECEIVER=niels.labbe@outlook.com  # Sets the receiver's email address


DISCORD_CLIENT_ID=806284966744555600
DISCORD_CLIENT_SECRET=ZGol0RGi3sKmrSt6m0EwWvKMH7-AkR1K
DISCORD_REDIRECT_URI=http://127.0.0.1:5000/callback
SECRET_KEY="123456"


DB_USERNAME=DiscordBot
DB_PASSWORD=rD8/ow@c*F
DB_HOST=192.168.1.16
DB_PORT=3306
DB_NAME=dbDiscord